[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

[d-i] Install floppy


Install floppy only needs these:

kernel, net modules, initrd with busybox, uClibc

When the source is setup (cdrom, eth, hd)
download into the initrd:

libc6, parted, parted libs, etc.

So no second drivers floppy disk is required.
Also mklibs to reduce libs, is not needed.

Cheers Rob.

Reply to: